# README

## Description

This module ...

## Installation

How to install it ?

## Usage example

Pasting some code

````python
import matplotlib.pyplot as plt


## define network and attributes 
network_structure = {"tank_6":["tank_4","tank_5"],"tank_4":["tank_1","tank_2"],"tank_5":["tank_3"]}
attributes = {"tank_1":(10,  0.0),
              "tank_2":(20,  0.06)
````

### how i developped it

### how to test it ??

##Contact

## GIT 